@Echo off

set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
set path=%CmdCurRoot_DP%;%Path%

cls
Echo -----------------------------------------------
Echo Check SQL-Server conectifity
Set TitleTxt=Running PortQry.exe on:[\\%ComputerName%]
title %TitleTxt%
Echo %TitleTxt%
Echo.


set SQLServerHost_Default=%ComputerName%
set /P SQLServerHost="Name des SQLServer's Return [%SQLServerHost_Default%]:"
if  not defined SQLServerHost set SQLServerHost=%SQLServerHost_Default%
Call PortQry.exe -n %SQLServerHost% -p UDP -e 1434
Pause
